[API Reference](../README.md) > [GetVoterInfoConfig](../interfaces/GetVoterInfoConfig.md)



# Interface: GetVoterInfoConfig


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1381](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/genesisProtocol.ts#L1381)*



unique hash of proposal index




___

<a id="voter"></a>

###  voter

**●  voter**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1382](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/genesisProtocol.ts#L1382)*





___


